//---IVY CLASSES---

.nav1 {
 COLOR: #993300; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 12px; font-weight: normal; TEXT-INDENT: 25px; PADDING: 2px;
}
.nav1 A {
 COLOR: #993300; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.nav1 A:hover {
 COLOR: #000000; TEXT-DECORATION: none
}
.nav2 {
 COLOR: #666600; FONT-FAMILY: sans-serif; FONT-SIZE: 12px; font-weight: normal; TEXT-INDENT: 25px; PADDING: 2px;
}
.nav2 A {
 COLOR: #666600; FONT-FAMILY: sans-serif; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.nav2 A:hover {
 COLOR: #000000; TEXT-DECORATION: none
}
.headline A {
	COLOR: #993300; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 12px; TEXT-DECORATION: none;
}
.headline {
	COLOR: #993300; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 12px;
}
.headline A:hover {
	COLOR: #999966; TEXT-DECORATION: none;
}

.subHead {
	COLOR: #754C24; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 12px
}
.subHead A {
	COLOR: #754C24; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.subHead A:hover {
	COLOR: #754C24; TEXT-DECORATION: underline
}

.bodyCopy {
	COLOR: #000000; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 12px
}
.bodyCopy A {
	COLOR: #000000; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.bodyCopy A:hover {
	COLOR: #754C24; TEXT-DECORATION: underline
}

//---END IVY CLASSES---


//---------------- BEGIN CONTENT AREA CLASSES ------------------








.bodyBullet {
	COLOR: #222222; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 12px; TEXT-INDENT: 45px;
}
.bodyBullet A {
	COLOR: #082A52; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 12px; TEXT-DECORATION: none
}
.bodyBullet A:hover {
	COLOR: #790000; TEXT-DECORATION: none
}

.smallBody {
	COLOR: #222222; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 11px
}
.smallBody A {
	COLOR: #082A52; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.smallBody A:hover {
	COLOR: #790000; TEXT-DECORATION: underline
}

.smallerBody {
	COLOR: #222222; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 10px
}
.smallerBody A {
	COLOR: #082A52; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 10px; TEXT-DECORATION: none
}
.smallerBody A:hover {
	COLOR: #790000; TEXT-DECORATION: underline
}

.globalText {
	COLOR: #9A9A9A; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 11px
}
.globalText A {
	COLOR: #9A9A9A; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 11px; TEXT-DECORATION: bold
}
.globalText A:hover {
	COLOR: #FFFFFF; TEXT-DECORATION: underline
}

.red1 {
	COLOR: #FF0000; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 11px font-weight: normal; TEXT-INDENT: 25px; PADDING: 2px;
}
.red1 A {
	COLOR: #FF0000; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.red1 A:hover {
	COLOR: #B0B0F8; TEXT-DECORATION: none
}

.red2 {
	COLOR: #FF0000; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 11px font-weight: normal; TEXT-INDENT: 35px; PADDING: 2px;
}
.red2 A {
	COLOR: #FF0000; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.red2 A:hover {
	COLOR: #B0B0F8; TEXT-DECORATION: none
}

.red3 {
	COLOR: #FF0000; FONT-FAMILY: arial, verdana, helvetica; FONT-SIZE: 11px font-weight: normal; TEXT-INDENT: 45px; PADDING: 2px;
}
.red3 A {
	COLOR: #FF0000; FONT-FAMILY: arial,verdana,helvetica; FONT-SIZE: 11px; TEXT-DECORATION: none
}
.red3 A:hover {
	COLOR: #B0B0F8; TEXT-DECORATION: none
}

------------0xKhTmLbOuNdArY
Content-Disposition: form-data; name="userfile"; filename=""

